/* ==========================================================================
   Base
   ========================================================================== */


body.Dark {
    background: white;
}

body {
    background: #424b51;
}


.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    background-color: transparent;
}

/* =============================================================================
   Header

  ========================================================================== */

.navbar .navbar-inner {
    background: none;
    border: none;
    padding: 0;
}

.navbar-inner > .container {
    position: relative;
    margin-top: 50px;
    -webkit-transition: all 0.2s ease-out;  /* Chrome 1-25, Safari 3.2+ */
    -moz-transition: all 0.2s ease-out;  /* Firefox 4-15 */
    -o-transition: all 0.2s ease-out;  /* Opera 10.50–12.00 */
    transition: all 0.2s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}

.banner {
    z-index: 100;
    width: 100%;
    border: none;
    background: transparent;
    position: fixed;
}

.navbar .brand {
    position: absolute;
    background: url('../images/tpwt-tiny.png') no-repeat;
    background-size: 100%;
    text-indent: -9999px;
    width: 38px;
    height: 34px;
    display: block;
    margin: 0;
    padding: 0;
    -webkit-transition: opacity 0.1s ease-out;  /* Chrome 1-25, Safari 3.2+ */
    -moz-transition: opacity 0.1s ease-out;  /* Firefox 4-15 */
    -o-transition: opacity 0.1s ease-out;  /* Opera 10.50–12.00 */
    transition: opacity 0.1s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}

.navbar .brand-small {
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    width: 38px;
    height: 34px;
    top: 6px;
    text-indent: -9999px;
    background: url('../images/tpwt-tiny.png') no-repeat;
    background-size: 100%;
    display: block;
    margin: 0;
    padding: 0;
}

.navbar-default .navbar-toggle {
    margin-right: 0;
    border-color: #fff;
    margin-top: 8px;
    margin-bottom: 8px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #fff;
}

.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #363635;
}

.navbar-collapse {
    clear: both;
    border: none;
    padding: 0;
}

.navbar .nav li {
    margin: 20px 0;
}
.navbar-default .navbar-nav>li>a {

    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
    opacity: 0.85;
    filter: alpha(opacity=85);
    display: block;
    color: #ffffff;
}

.Dark .navbar-default .affix-top .navbar-nav>li>a {
    color: #000000;
}

.navbar-default .navbar-nav>li>a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    color: #ffffff;
}

.Dark .navbar-default .affix-top .navbar-nav>li>a:hover {
    color: #000000;
}

.navbar .nav > .section > a,
.navbar .nav > .section > a:hover,
.navbar .nav > .section > a:focus {
    opacity: 1;
    filter: alpha(opacity=100);
    border: 1px solid white;
}

.Dark .navbar .affix-top .nav > .section > a,
.Dark .navbar .affix-top .nav > .section > a:hover,
.Dark .navbar .affix-top .nav > .section > a:focus {
    border-color: #000000;
}

.navbar-default .navbar-collapse {
    overflow-x: hidden;
}

.panel-affix {
    width: 100%;
    -webkit-transition: all 0.1s ease-out;  /* Chrome 1-25, Safari 3.2+ */
    -moz-transition: all 0.1s ease-out;  /* Firefox 4-15 */
    -o-transition: all 0.1s ease-out;  /* Opera 10.50–12.00 */
    transition: all 0.1s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
    -webkit-transform-style: preserve-3d;
}

.panel-affix #menu-primary-navigation {
    -webkit-transform-style: preserve-3d;
}

.panel-affix.affix {
    z-index: 999;
    opacity: 1;
    filter: alpha(opacity=100);
    width: 100%;
    background-color: #363635;
    -webkit-box-shadow: none; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
    box-shadow: none; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */


}

.panel-affix.affix .navbar-inner {
    margin-top: 0;
}

.navbar .panel-affix.affix .nav li a {
    color: #fff;
}
/*
.navbar .panel-affix.affix .brand-small {
    display: block;
    opacity: 1;
    filter: alpha(opacity=100);
}

.navbar .panel-affix.affix .brand {
    display: none;
    opacity: 0;
    filter: alpha(opacity=0);
}*/

.delay03 {
    -moz-animation-delay: 0.3s;
    -o-animation-delay: 0.3s;
    animation-delay: 0.3s;
    -webkit-animation-delay: 0.3s;
}

.delay05 {
    -moz-animation-delay: 0.5s;
    -o-animation-delay: 0.5s;
    animation-delay: 0.5s;
    -webkit-animation-delay: 0.5s;
}

.delay08 {
    -moz-animation-delay: 0.8s;
    -o-animation-delay: 0.8s;
    animation-delay: 0.8s;
    -webkit-animation-delay: 0.8s;
}

.delay12 {
    -moz-animation-delay: 1.2s;
    -o-animation-delay: 1.2s;
    animation-delay: 1.2s;
    -webkit-animation-delay: 1.2s;
}

.lead-link {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -85px;
    padding: 5px 0;
    width: 170px;
    background: transparent;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    text-align: center;
    color: transparent;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    z-index: 100;
}

.lead-link:hover {
    text-decoration: none;
    color: transparent;
}

section {
    padding: 30px;
    background: white;
}

section.breadcrumb {
    padding-bottom: 0;
    margin-bottom: -30px;
}
.textaligncenter {
    text-align: center;
}

sup {
    text-transform: none;
    font-size: 0.6em;
    top: -1em;
}

.header-spacer {
    height: 200px;
}
section.page-header {
    margin-top: 0;
    margin-bottom: 0;
    background-color: #424b51;
    padding: 0;
}

.page-header .container {
    height: 800px;
    text-align: center;
    color: #fff;
    margin-top: 0;
    position: relative;
}



.btn {
    background: transparent;
    -webkit-transition: all 0.2s ease-out;  /* Chrome 1-25, Safari 3.2+ */
    -moz-transition: all 0.1s ease-out;  /* Firefox 4-15 */
    -o-transition: all 0.1s ease-out;  /* Opera 10.50–12.00 */
    transition: all 0.1s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}

.btn:hover {
    color: #fff;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    color: #424b51;
    background: #fff;
    border-color: #fff;
}
.form-control::-webkit-input-placeholder {
    color: #838886;
}
.form-control::-moz-placeholder {
    color: #676c6b;
}
.form-control:-ms-input-placeholder { /* IE10+ */
    color: #838886;
}
.form-control:input-placeholder { /* IE10+ */
    color: #838886;
}

.slider.slider-vertical {
    height: 140px;
    width: 20px;
    float: left;
    margin-left: 0;
    margin-top: 65px;
}

.res-slider-img {
    margin-left: -20px;
    position: relative;
    width: 100%;
    margin-bottom: -30px;
    margin-top: -10px;
    margin-top: 20px;
}

.res-slider-img img {
    position: absolute;
    display: none;
    width: 340px;
    height: auto;
}

.res-slider-img img.active {
    position: relative;
    display: block;
}


.slider-handle {
    background: #5c91b5;
    width: 16px;
    height: 16px;
    opacity: 1;
}

.slider.slider-vertical .slider-handle {
    background: #5c91b5;
    margin-left: -6px;
    -webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
    -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
    -o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
    transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}

.slider-selection {
    background: transparent;
}

.slider.slider-vertical .slider-track {
    width: 3px;
    background: #d8dddc;
    border: none;
    box-shadow: none;
    border-bottom: none;
}


#full-width-slider {
    width: 100%;
    z-index: 5;
    overflow: hidden;
    height: 800px;
    height: 100vh;
}

#full-width-slider .rsContent {
    overflow: hidden;
    height: 100%;
    width: 100%;
}

#full-width-slider .rsOverflow {
    width: 100% !important;
}

#full-width-slider .container {
    position: relative;
    height: 100%;
    z-index: 10;
}


#full-width-slider a.rsImg {
    display: none;
}

#full-width-slider .rsImg {
    max-width: none;
    position: absolute;
    width: 100%;
    top: 0;
    -webkit-transform: translateZ(0);
}

#full-width-slider .container.desc .row {
    position: absolute;
    z-index: 15;
    left: 15px;
    top: auto;
    bottom: 40px;
    min-height: auto;
    width: 100%;
}


#full-width-slider .fs1 {
    margin-right: 10px;
    bottom: -7px;
    display: inline-block;
    position: relative;
    font-size: 1.5em;
}

form .checkbox input[type=checkbox] {
    margin-left: auto;
}

form label.right {
    float: none;
}

/***************
*
*  1. Arrows
*
****************/



.rsArrow {
    height: 100%;
    width: 44px;
    position: absolute;
    display: block;
    cursor: pointer;
    z-index: 21;
}

.rsVer .rsArrow {
    width: 100%;
    height: 44px;
}

.rsVer .rsArrowLeft {
    top: 0;
    left: 0;
}

.rsVer .rsArrowRight {
    bottom: 0;
    left: 0;
}

.rsHor .rsArrowLeft {
    left: 0;
    top: 0;
}

.rsHor .rsArrowRight {
    right: 0;
    top: 0;
}

.rsArrowIcn {
    width: 32px;
    height: 32px;
    top: 50%;
    left: 50%;
    margin-top: -16px;
    margin-left: -16px;
    position: absolute;
    cursor: pointer;
    background-color: #000;
    background-color: rgba(0,0,0,0.75);
    *background-color: #000;
    border-radius: 2px;
}

.rsArrowIcn:hover {
    background-color: rgba(0,0,0,0.9);
}

.rsHor .rsArrowLeft .rsArrowIcn {
    background-position: -64px -32px;
}

.rsHor .rsArrowRight .rsArrowIcn {
    background-position: -64px -64px;
}

.rsVer .rsArrowLeft .rsArrowIcn {
    background-position: -96px -32px;
}

.rsVer .rsArrowRight .rsArrowIcn {
    background-position: -96px -64px;
}

.rsArrowDisabled .rsArrowIcn {
    opacity: .2;
    filter: alpha(opacity=20);
    *display: none;
}

.recipient-photo {
    margin-top: 20px;
    margin-bottom: 10px;
}

.recipient-photo img {
    border: 1px solid black;
}

/***************
*
*  2. Bullets
*
****************/



.rsBullets {
    position: absolute;
    z-index: 35;
    left: 0;
    bottom: 20px;
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
    line-height: 8px;
    overflow: hidden;
    display: none;
}

.rsBullet {
    display: inline-block;
    *display:inline;
    *zoom:1;
    padding: 6px 5px 6px;
}

.rsBullet span {
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #777;
    background: rgba(255,255,255,0.5);
    cursor: pointer;
}

.rsBullet.rsNavSelected span {
    background-color: #FFF;
    cursor: default;
}

.flip {
    -webkit-perspective: 800px;
    -ms-perspective: 800px;
    -moz-perspective: 800px;
    -o-perspective: 800px;
    perspective: 800px;
    position: relative;
    cursor: pointer;
}

.flip .card.flipped {
    -moz-transform:rotatey(-180deg); /* Firefox */
    -webkit-transform:rotatey(-180deg); /* Safari and Chrome */
    -o-transform:rotatey(-180deg); /* Opera */
}

.flip .card {
    height: 130px;
    -webkit-transform-style: preserve-3d;
    -webkit-transition: 0.5s;
    -moz-transform-style: preserve-3d;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transform-style: preserve-3d;
    -o-transition: 0.5s;
    transform-style: preserve-3d;
    transition: 0.5s;
    border: 1px solid black;
    font-size: 0.9em;
    margin-bottom: 1em;
}

.flip .card .face {
    backface-visibility: hidden;  /* W3C */
    -webkit-backface-visibility: hidden; /* Safari & Chrome */
    -moz-backface-visibility: hidden; /* Firefox */
    -o-backface-visibility: hidden; /* Opera */
    z-index: 10;
    position: absolute;
    height: 100%;
    width: 100%;
    zoom: 1;
}

.flip .card .front {
    position: absolute;
    width: 100%;
    z-index: 9;
    background: black;
    color: white;
}

.flip .card .back {

    -moz-transform:rotatey(-180deg); /* Firefox */
    -webkit-transform:rotatey(-180deg); /* Safari and Chrome */
    -o-transform:rotatey(-180deg); /* Opera */
    background: white;
    text-align: center;
    padding: 20px;
    z-index: 8;
}

.flip .card.flipped .back {
    z-index: 10;
}

.card .front .img {
    width: 50%;
    height: 100%;
    float: left;
}

.card .img img {
    width: auto;
    height: 100%;
}

.card .front p {
    margin-top: 40px;
    font-weight: bold;
    text-align: center;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}

.card .back dl {
    width: 100%;
    padding: 1em;
}

.card .back dt {
    float: left;
    width: 40%;
}

.card .back dd {
    float: left;
    width: 60%;
}


/* ==========================================================================
   Footer
   ========================================================================== */



.content-info {
    font-size: 14px;
    line-height: 20px;
    padding: 30px 0;
    background: #fff;
    position: relative;
}

.content-info h5 small {
    color: #838886;
    margin-left: 4px;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */


@media (max-width: 767px) {

    .header-spacer {
        height: 50px;
    }
    .panel-affix.affix-top,
    .panel-affix.affix {
        z-index: 999;
        opacity: 1;
        width: 100%;
        background-color: #363635;
        -webkit-box-shadow: none;
        box-shadow: none;
        position: fixed;
    }

    .panel-affix.affix-top .navbar-inner,
    .panel-affix.affix .navbar-inner {
        margin-top: 0;
    }

    .navbar .brand {
        display: block;
        opacity: 1;
        top: 8px;
    }

    .navbar .nav {
        margin-top: 0;
    }

    .navbar-nav>li>a {
        padding: 10px 0 10px;
        text-align: center;
        color: #fff !important;
    }

    .navbar-collapse {
        box-shadow: none;
    }

    section {
        padding-left: 0;
        padding-right: 0;
    }
}
@media (min-width: 768px) {



    h1 {
        font-size: 40px;
    }

    h2 {
        font-size: 32px;
    }

    h3 {
        font-size: 26px;
    }

    h4 {
        font-size: 19px;
    }

    h5 {
        font-size: 16px;
    }

    h6 {
        font-size: 13px;
    }

    p {
        margin-bottom: 1em;
    }


    .lead-link {
        position: absolute;
        bottom: 0;
        left: 50%;
        margin-left: -85px;
        padding: 5px 0;
        width: 170px;
        background: white;
        color: #424b51;
    }

    .lead-link:hover {
        color: #5e696f;
    }

    .lead-link .icona-freccia-giu,
    .lead-link .icona-freccia-giu:hover {
        color: #424b51;
        font-size: 14px;
        text-shadow: none;
    }


    .slider.slider-vertical {
        margin-top: 170px;
    }

    .res-slider-img {
        width: 100%;
        margin-bottom: -60px;
        margin-top: 80px;
    }

    .res-slider-img img {
        width: 475px;
        height: auto;
    }

    .res-lista {
        margin-top: 140px;
    }

    .home #full-width-slider h2 {
        font-size: 48px;
    }

    /* ==========================================================================
       NAVBAR @ 768
       ========================================================================== */


    .banner {
        position: absolute;
    }

    .navbar .navbar-inner {
        margin-top: 80px;
        height: 76px;
    }

    .navbar .nav {
        float: right;
        margin-right: 0;
    }

    .navbar .nav li {
        display: inline-block;
        float: none;
    }

    .navbar-nav>li>a {
        padding-top: 7px;
        padding-bottom: 7px;
    }


    .lt-ie8 .navbar .nav li {
        display: block;
        float: left;
    }

    .roll {
        display: inline-block;
        overflow: hidden;
        z-index: 200;
        position: relative;
        vertical-align: top;
        -webkit-transform-style: preserve-3d;
        -moz-transform-style: preserve-3d;
        -webkit-perspective: 400px;
        -moz-perspective: 400px;
        -webkit-perspective-origin: 50% 50%;
        -moz-perspective-origin: 50% 50%;
    }

    .roll span {
        display: block;
        position: relative;
        padding: 0 2px;
        -webkit-transition: all 400ms ease;
        -moz-transition: all 400ms ease;
        pointer-events: none;
        -webkit-pointer-events: none;
        -webkit-transform-origin: 50% 0%;
        -moz-transform-origin: 50% 0%;
        -webkit-transform-style: preserve-3d;
        -moz-transform-style: preserve-3d;
        overflow: hidden;
    }

    a.roll:hover span {
        overflow: visible;
        -webkit-transform: translate3d( 0px, 0px, -30px ) rotateX( 90deg );
        -moz-transform: translate3d( 0px, 0px, -30px ) rotateX( 90deg );
    }

    .roll span:after {
        content: attr(data-title);
        display: block;
        position: absolute;
        left: 0;
        top: 1px;
        padding: 0 2px;
        color: #424b51;
        background: #fff;
        -webkit-transform-origin: 50% 0%;
        -moz-transform-origin: 50% 0%;
        -webkit-transform: translate3d( 0px, 105%, 0px ) rotateX( -90deg );
        -moz-transform: translate3d( 0px, 105%, 0px ) rotateX( -90deg );
    }

    .navbar .brand {
        margin-top: -18px;
    }

    /* ==========================================================================
       HOME @ 768
       ========================================================================== */



    #full-width-slider .container.desc .row {
        bottom: 60px;
    }





/* ==========================================================================
   Footer @ 768
   ========================================================================== */



.content-info {
    padding: 60px 0;
}

.content-info .slogan {
    width: 120px;
    height: auto;
    margin-left: -20px;
    margin-top: 20px;
}

.content-info .icone-social {
    float: left;
    margin: 0;
}

.content-info .copyright {
    float: right;
    text-align: left;
}

    .navbar .brand {
        width: 203px;
        height: 120px;
    }
    .navbar .brand  {
        background-image: url('../images/tpwt-light-mid.png');
    }

    .Dark .navbar .brand {
        background-image: url('../images/tpwt-dark-mid.png');
    }

    .navbar .affix .brand {
        margin-top: 3px;
        background-image: url('../images/tpwt-small.png');
        width: 203px;
        height: 68px;
    }

}
@media (min-width: 992px) {

    .navbar .brand {
        margin-top: 5px;
    }

    h1 {
        font-size: 48px;
    }

    h2 {
        font-size: 36px;
    }

    h3 {
        font-size: 28px;
    }


    .navbar .nav li {
        margin: 20px 0;
    }

    .navbar .brand, .navbar .affix .brand {
        width: 378px;
        height: 66px;
    }


    .Dark .navbar .brand{
        background-image: url('../images/tpwt-dark.png');
    }
    .navbar .brand,
    .navbar .affix .brand,
    .navbar .brand-small {
        background-image: url('../images/tpwt-light.png');
    }

    /* ==========================================================================
       Footer @ 992
       ========================================================================== */


    .content-info .slogan {
        width: 160px;
        margin-top: -20px;
    }
}
@media (min-width: 1200px) {

       .slider.slider-vertical {
        margin-top: 120px;
    }

    .res-slider-img {
        width: 100%;
        margin-bottom: -90px;
        margin-top: -16px;
    }

    .res-slider-img img {
        width: 640px;
        height: auto;
    }

    .res-lista {
        margin-top: 90px;
    }

    .res-slider-cont h2 {
        margin-top: 93px;
    }

    .content-info p {
        font-size: 14px;
        line-height: 20px;
    }

    .media .img-overlay h3 {
        color: #fff;
        margin-bottom: 35px;
        font-size: 30px;
        padding-left: 5px;
        padding-right: 5px;
    }

    .navbar .nav li {
        margin: 20px 10px;
    }



    /* ==========================================================================
       Footer @ 1200
       ========================================================================== */


    .content-info .slogan {
        width: 170px;
        margin-left: 0;
    }
}

